using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace porudzbina
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            if (checkBox1.Checked && checkBox2.Checked && checkBox3.Checked)
                //Ako su cekirana sva tri checkBox-a
                label4.Text = "Narucili ste kafu, dorucak i dezert. ";
            else if (checkBox1.Checked && checkBox2.Checked)
                //Ako su cekirani prvi i drugi checkBox
                label4.Text = "Narucili ste kafu i dorucak. ";
            else if (checkBox2.Checked && checkBox3.Checked)
                //Ako je cekiran drugi i treci checkBox
                label4.Text = "Narucili ste dorucak i dezert. ";
            else if (checkBox1.Checked && checkBox3.Checked)
                //Ako je cekiran prvi i treci checkBox
                label4.Text = "Narucili ste kafu i dezert. ";
            else if (checkBox1.Checked)
                //Ako je cekiran prvi checkBox 
                label4.Text = "Narucili ste kafu. ";
            else if (checkBox2.Checked)
                //Ako je cekiran drugi checkBox
                label4.Text = "Narucili ste dorucak. ";
            else if (checkBox3.Checked)
                //Ako je cekiran treci checkBox
                label4.Text = "Narucili ste dezert. ";
            else
                //Ako nije cekiran nijedan checkBox
                label4.Text = "Niste nista narucili. ";
        }
    }
}